GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-pl.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-pl.servicesare.cool'
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: info@al-ko.de
    OXORDEREMAIL: info@al-ko.de
    OXOWNEREMAIL: info@al-ko.de
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
